/* CSS Document */
/*
Theme Name: Arcade Games Child
Theme URI: https://tudominio.com
Description: Tema hijo de Arcade Games.
Author: Tu Nombre
Author URI: https://tudominio.com
Template: arcade-games
Version: 1.0
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
@font-face {
  font-family: 'Conv_ZapfHumanist';
  src: url('fonts/Zapf_Humanist_601_BT.eot');
  src: local('☺'), url('fonts/Zapf_Humanist_601_BT.woff') format('woff'), url('fonts/Zapf_Humanist_601_BT.ttf') format('truetype'), url('fonts/Zapf_Humanist_601_BT.svg') format('svg');
}
@font-face {
  font-family: 'Conv_MontserratRegular';
  src: url('fonts/MontserratRegular.eot');
  src: local('☺'), url('fonts/MontserratRegular.woff') format('woff'), url('fonts/MontserratRegular.ttf') format('truetype'), url('fonts/MontserratRegular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Conv_MontserratRegular', Sans-Serif;
  color: #202020 !important;
  background-color: #fff;
}
h1, h2, h3, h4, h5, h6, p {
  font-family: 'Conv_MontserratRegular', Sans-Serif;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
  font-weight: 700;
  margin: 1em 0;
}
/*GENERALES*/
ol, ul {
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
ol, ul, p {
  color: #202020 !important;
  font-family: 'Conv_MontserratRegular', Sans-Serif;
}
a:visited {
  color: #333;
}
a {
  color: #333;
  text-decoration: none !important;
}
a:hover, a:active {
  color: #0045a5;
}
.disc {
  color: #202020;
}
.clear {
  clear: both;
}
.comments-link, .commentlist, .comment-respond {
  display: none;
}
.form-control {
  width: 100%;
}
/*/////////*/
/*#Top menu secondary*/
/*/////////*/
.top-menu-secondary {
  background-color: #f8f8f8 !important;
}
.navbar-nav .nav-link {
  padding-right: .3rem;
  padding-left: .3rem;
  color: #1F1F25;
  font-size: .75em;
  font-weight: 600;
}
.search-box {
  position: relative;
  width: 30px;
  height: 50px;
}
.awaken-search-button-icon {
  float: right;
  position: absolute;
  width: 30px;
  height: 50px;
  line-height: 50px;
}
.awaken-search-button-icon::before {
  font-family: "Font Awesome 5 Free";
  content: "\f002";
  font-weight: 900;
  position: relative;
}
.awaken-search-box-container {
  background: #fff;
  border: 2px solid #E3E3E3;
  display: none;
  padding: 5px;
  position: absolute;
  right: 0;
  top: 38px;
  width: 328px;
  z-index: 999;
  float: right;
}
#awaken-search-form input[type="text"] {
  background: #f1f1f1;
  border: none;
  color: #222;
  float: left;
  height: 40px;
  margin: 0;
  padding: 0 11px;
  width: 220px;
}
#awaken-search-form input[type="submit"] {
  border-radius: 0;
  box-shadow: none;
  background-color: #253667;
  border: none;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  height: 40px;
  line-height: 40px;
  padding: 0;
  text-shadow: none;
  text-transform: uppercase;
  width: 92px;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
/*/////////*/
/*#header logo/titulo*/
/*/////////*/
.main-header-box {
  background-color: #fff;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.06);
}
.site-title-text h1, .site-title-text h2 {
  font-family: 'Conv_ZapfHumanist', Sans-Serif;
  margin: 0px;
  line-height: 28px;
  padding: 5px 0px;
}
.site-title-text h1 {
  font-weight: bold;
  font-size: 2.0em;
  color: #000000;
}
.site-title-text h2 {
  font-size: 1.5em;
  color: #444444;
}
/*/////////*/
/*#navegacion*/
/*/////////*/
.top-menu-wrapper {
  padding: 0px 0;
}
.main-navigation ul li a {
  color: #1F1F25 !important;
  text-transform: uppercase;
  font-size: 16px;
}
.navbar-light .navbar-nav .nav-link {
  color: #1f1f25 !important;
}
.main-navigation .dashicons-arrow-down-alt2:before {
  content: "\f347";
  font-size: 15px;
  color: #1F1F25;
}
.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a {
  font-weight: 600 !important;
  background: #fff; /* color azul de fondo */
  -webkit-background-clip: unset; /* eliminar el clip de texto */
  -webkit-text-fill-color: unset;
  background-clip: unset;
  color: #202020;
}
.main-navigation ul.sub-menu > li > a::before, .main-navigation ul.children > li > a::before {
  background-color: #fff;
  color: #202020;
  transition: left 0.1s ease;
}
.main-navigation .sub-menu > li > a {
  font-size: 14px;
  text-transform: none;
  padding: 12px 15px;
}
.main-navigation .sub-menu {
  border: none;
  border-radius: 0 0 10px 10px !important;
  box-shadow: 0 36px 35px rgba(0, 0, 0, 0.08);
}
.main-navigation .sub-menu > li > a:hover, .main-navigation .sub-menu > li > a:focus, .main-navigation .children > li > a:hover, .main-navigation .children > li > a:focus {
  background: #fff;
  color: #000 !important;
}
.main-navigation ul.sub-menu > li > a:hover, .main-navigation ul.sub-menu > li > a:focus, .main-navigation ul.children > li > a:hover, .main-navigation ul.children > li > a:focus {
  color: #f7a11a !important;
}
.navbar-light .navbar-toggler {
  border-color: #f8f8f8 !important;
}
#menu-principal ul.sub-menu.dropdown-menu {
  border: none;
}
.toggle-nav.mobile-menu {
  justify-content: left !important;
}
.navbar-toggler-icon {
  width: 1.0em !important;
}
.dashicons-menu:before {
  background-color: #ffffff !important;
  color: rgba(0, 0, 0, .55) !important;
}
.toggle-nav .dashicons, .dashicons-before:before {
  font-size: 1.5em !important;
}

.main-navigation .menu > li:last-child > a{
    font-size: 18px;
    font-weight: bold;
}
/*/////////*/
/*#Slider*/
#carouselExampleDark .carousel-caption {
  /* position: absolute;*/
  right: 0%;
  bottom: 0rem;
  left: 0%;
  padding-top: .25rem;
  padding-bottom: .25rem;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.7);
}
#carouselExampleDark .carousel-caption h5 {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
/*/////////*/
/*Interiores*/
#content {
  padding-bottom: 15px;
  padding-top: 15px;
}
.blog-grid-layout .post-content, .more-btn, .post-meta, .post-categories, .related-posts, .sidebar-area, .slider-alternate, .bread_crumb, #sidebar, .blog-grid-layout img{
  display: none;
}

.container .row:first-child .col-lg-9 {
  width: 100%;
}
.feature-header {
  background-color: #fff !important;
  position: static;
  margin-left: 8%;
  margin-right: 8%;
  margin-top: 20px;
}
h1.post-title.feature-header-title {
  color: #000;
  position: static;
  font-size: 1.5rem;
  text-transform: uppercase;
  border-bottom: 1px solid #DDDDDD;
  display: inline-block;
  width: 100%;
  transform: none;
  text-align: left;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.post-box {
  border: 0px solid rgba(0, 0, 0, 0.125);
  border-radius: 0px;
  padding: 0px;
}
.iconito {
  padding-top: 8px;
}
.table_scroll{padding-bottom: 5px; padding-top: 10px;}
.table_scroll table{ 
 width: 100%;
}
.table_scroll table tr td {
  padding: 5px;
}
table.tabla_resp {
	width: 100%;
  border: 0px;
}
table.tabla_resp tr td {
  display: table-cell;
  border: 0px;
  padding: 5px;
}
table.tabla_resp tr td img {
  padding: 5px;
}
ul.flecha_am1 {
  list-style-image: url("img/flecha_am1.png");
}
ul.flecha_am2 {
  list-style-image: url("img/flecha_am2.png");
}
ul.flecha_az1 {
  list-style-image: url("img/flecha_az1.png");
}
ul.flecha_az2 {
  list-style-image: url("img/flecha_az2.png");
}
.brochure-box {
  position: relative;
  margin-bottom: 10px;
  padding: 15px 15px 15px 30px;
  border: 1px solid #dddddd;
  background-color: #f3f3f3;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
.brochure-box:hover {
  border-color: #ffb902;
  background-color: #ffb902;
}
.pagination .nav-links a {
  border-radius: 5px;
}
.pagination .nav-links span.current {
  background: #0045a5;
  border-radius: 5px;
}
.scroll-up {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
.scroll-up a {
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
  background-clip: unset;
  color: #001149;
  background: #fff;
  border-radius: 0 !important;
}
.accordion {
  padding-bottom: 15px;
  padding-top: 15px;
}
.accordion-item {
  border: 0px;
  margin: 5px 0;
}
.accordion-button {
  font-size: 1rem;
  color: #212529;
  background-color: #f5f5f5;
  border-radius: 0;
  padding: 10px;
  border: 1px solid #ddd;
}
.accordion-body {
  padding: 1rem 1.25rem;
  border: 1px solid #ddd;
  border-top: 0px;
}
.accordion-item h2 {
  margin: 0;
  font-weight: 700 !important;
}
.accordion-button:not(.collapsed) {
  color: #001149;
  background-color: #f5f5f5;
}
/*/////////*/
/*#Footer*/
/*/////////*/
#datos {
  background-color: #004990;
  border-radius: 5px;
  color: #fff;
  padding: 10px 10px;
  font-family: 'Conv_MontserratRegular', Sans-Serif;
  font-weight: normal;
}
.txttitular {
  font-size: 1.35em;
  margin-bottom: 15px;
}
.txttitularue {
  font-size: 1.25em;
	margin-bottom: 15px;
}
.cajaubic, .cajamail, .cajatel {
  background-position: left;
  background-repeat: no-repeat;
  padding-left: 30px;
  margin: 15px 10px;
  padding-top: 5px;
	font-size: 13px;
}
.cajaubic {
  background-image: url(img/ico_ubicacion.png);
}
.cajamail {
  background-image: url(img/ico_mail.png);
}
.cajatel {
  background-image: url(img/ico_telefono.png);
}
.cajamail a {
  color: #fff;
}
footer {
  padding: 40px 5px !important;
  background-color: #001149 !important;
  color: #cccccc;
}
.footer-wrapper {
  display: flex;
  gap: 30px; /* Espacio opcional entre ítems */
}
.redes-footer {
  flex-basis: 0;
  flex: 50%;
}
.social-area-one ul {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 20px;
  list-style: none;
  justify-content: flex-end;
}
.footer-bottom {
  padding: 16px 0;
  border-top: 1px solid #242424;
}
.hm-arc-img-ba.hm-post-list.hm-cl-sep .hm-article-inner {
  margin: 0px 0px 0px 30px;
}
/*/////////*/ /*/////////*/
/*#Index generales*/
/*/////////*/
/*------------------opciones------------------*/
.colperson {
    padding-right: 0px;
    padding-left: 0px;
}
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}
.cont {
    position: relative;
    text-align: center;
    color: white;
    padding-right: 0px;
    padding-left: 0px;
}
.rts-theme-btn {
    width: 100%;
    font-weight: 500;
    justify-content: center;
    align-items: center;
    padding: 15px 30px;
    background: #7a7a7a;
    color: white;
}

a .opcionnes {
  color: #184a92;
  margin: 0px;
  padding: 10px;
  font-family: 'Conv_ZapfHumanist', Sans-Serif;
  background-color: #f8f8f8;
  border: 1px solid #efefef;
  border-radius: 5px;
}
a .opcionnes img {
  padding-top: 10px;
}
a:hover .opcionnes {
  background-color: #fbfbfb;
}
a #vermasavisoconvo {
  background-color: #184a92;
  text-decoration: none;
}
a:hover #vermasavisoconvo {
  background-color: #202020;
  text-decoration: none;
}
.titppal {
  font-family: 'Conv_MontserratRegular', Sans-Serif;
  font-size: 2.00em;
  font-weight: normal;
  color: #004990;
  padding-top: 0px;
  padding-bottom: 3px;
  border-bottom: 1px solid #dddddd;
  margin-bottom: 20px;
}
#noticias .container-noticias {
  border-bottom: 1px dotted #e1e1e1;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
#noticias .entry_sub_title a {
  color: #202020;
  font-size: 16px;
  line-height: 18px;
  text-align: justify;
}
#noticias .entry_sub_title a:hover {
  color: #184a92;
}
#noticias .imagencita img {
  border: 1px solid #cdcdcd;
  padding: 5px;
  margin-right: 10px;
  float: left;
}
#noticias .fecha {
  color: #6a6b6c;
  font-size: 13px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-weight: bold;
}
@media screen and (max-width: 576px) {
  .testingMediaQuerys:after {
    content: "min-width:576px";
    color: black;
  }
  .tz-footer-part > li {
    width: 100%;
  }
	a .opcionnes {
  margin: 2px;
}

  table.tabla_resp tr td {
    display: block;
    text-align: center
  }
  .table_scroll {
    overflow: scroll;
  }
  .search-box {
    right: 20px;
  }
div#mySidenav { display: block; 
}
	.sidenav .closebtn {
        width: 40px;
        height: 40px;
        float: left;
    }
  .sidenav {
    background-color: #fff !important;
    padding: 15px;
  }
  .sidenav #site-navigation {
    background-color: #fff !important;
    padding: 0px 10px;
  }
  .sidenav .closebtn {
    position: static !important;
    display: block;
    font-size: 1em;
    color: #fff;
    text-align: center;
    background: #001149;
    padding: 10px;
    border-radius: 0px;
  }
  .main-navigation .menu {
    padding: 10px;
    margin-top: 0px;
  }
  .main-navigation .menu > li > a, .page_item a {
    font-size: 16px;
  }
  .main-navigation ul li a, .main-navigation .menu > li > a {
    color: #001149 !important;
    line-height: 30px;
    font-weight: 600;
    border-bottom: 1px solid #E0E0E0;
  }
  .main-navigation .dashicons-arrow-down-alt2:before {
    font-size: 16px;
    color: #fff;
    padding: 10px;
    background-color: #001149;
  }
  .main-navigation span.dashicons.dashicons-arrow-down-alt2 {
    right: 15px;
  }
  .main-navigation ul.sub-menu li a, .main-navigation ul.children li a {
    color: #000 !important;
  }
  #site-navigation .menu ul.sub-menu {
    padding-left: 15px;
  }
  #site-navigation .menu ul.sub-menu li a, #site-navigation .menu ul.children li a {
    font-size: 15px;
    border-bottom: 1px solid #E0E0E0;
  }
  .nav ul li ul li a {
    padding-left: 0px !important;
  }
  .text-administracion {
    font-size: 11px;
    padding-top: 15px;
  }
	.mapa2{display: none;}
}
@media (min-width:577px) and (max-width:768px) {
  .testingMediaQuerys:after {
    content: "min-width:577px-max-width:768px";
    color: black;
  }
  .tz-footer-part > li {
    width: 100%;
  }
	a .opcionnes {
  margin: 2px;
}
div#mySidenav { display: block;
}
	.sidenav .closebtn {
        width: 40px;
        height: 40px;
        float: left;
    }
  table.tabla_resp tr td {
    display: block;
    text-align: center
  }
  .table_scroll {
    overflow: scroll;
  }
  .sidenav {
    background-color: #fff !important;
    padding: 15px;
  }
  .sidenav #site-navigation {
    background-color: #fff !important;
    padding: 0px 10px;
  }
  .sidenav .closebtn {
    position: static !important;
    display: block;
    font-size: 1em;
    color: #fff;
    text-align: center;
    background: #001149;
    padding: 10px;
    border-radius: 0px;
  }
  .main-navigation .menu {
    padding: 10px;
    margin-top: 0px;
  }
  .main-navigation .menu > li > a, .page_item a {
    font-size: 16px;
  }
  .main-navigation ul li a, .main-navigation .menu > li > a {
    color: #001149 !important;
    line-height: 30px;
    font-weight: 600;
    border-bottom: 1px solid #E0E0E0;
  }
  .main-navigation .dashicons-arrow-down-alt2:before {
    font-size: 16px;
    color: #fff;
    padding: 10px;
    background-color: #001149;
  }
  .main-navigation span.dashicons.dashicons-arrow-down-alt2 {
    right: 15px;
  }
  .main-navigation ul.sub-menu li a, .main-navigation ul.children li a {
    color: #000 !important;
  }
  #site-navigation .menu ul.sub-menu {
    padding-left: 15px;
  }
  #site-navigation .menu ul.sub-menu li a, #site-navigation .menu ul.children li a {
    font-size: 15px;
    border-bottom: 1px solid #E0E0E0;
  }
  .nav ul li ul li a {
    padding-left: 0px !important;
  }
  .text-administracion {
    font-size: 12px;
    padding-top: 15px;
  }
	.mapa2{display: none;}
}
@media (min-width:769px) and (max-width:992px) {
  .testingMediaQuerys:after {
    content: "min-width:769px-max-width:992px";
    color: black;
  }
	div#mySidenav { display: block; 
}
	.sidenav .closebtn {
        width: 40px;
        height: 40px;
        float: left;
    }
	.container {
        max-width: 992px;
    }
  a .opcionnes {
  margin: 2px;
  height: 300px;
}
  table.tabla_resp tr td {
    display: block;
    text-align: center
  }
  .table_scroll {
    overflow: scroll;
  }
  .sidenav {
    background-color: #fff !important;
    padding: 15px;
  }
  .sidenav #site-navigation {
    background-color: #fff !important;
    padding: 0px 10px;
  }
  .sidenav .closebtn {
    position: static !important;
    display: block;
    font-size: 1em;
    color: #fff;
    text-align: center;
    background: #001149;
    padding: 10px;
    border-radius: 0px;
  }
  .main-navigation .menu {
    padding: 10px;
    margin-top: 0px;
  }
  .main-navigation .menu > li > a, .page_item a {
    font-size: 16px;
  }
  .main-navigation ul li a, .main-navigation .menu > li > a {
    color: #001149 !important;
    line-height: 30px;
    font-weight: 600;
    border-bottom: 1px solid #E0E0E0;
  }
  .main-navigation .dashicons-arrow-down-alt2:before {
    font-size: 16px;
    color: #fff;
    padding: 10px;
    background-color: #001149;
  }
  .main-navigation span.dashicons.dashicons-arrow-down-alt2 {
    right: 15px;
  }
  .main-navigation ul.sub-menu li a, .main-navigation ul.children li a {
    color: #000 !important;
  }
  #site-navigation .menu ul.sub-menu {
    padding-left: 15px;
  }
  #site-navigation .menu ul.sub-menu li a, #site-navigation .menu ul.children li a {
    font-size: 15px;
    border-bottom: 1px solid #E0E0E0;
  }
  .nav ul li ul li a {
    padding-left: 0px !important;
  }
  .text-administracion {
    font-size: 12px;
    padding-top: 15px;
  }
	.mapa2{display: none;}
}
@media (min-width:993px) and (max-width:1399px) {
  .testingMediaQuerys:after {
    content: "min-width:993px-max-width:1399px";
    color: black;
  }
	.container {
        max-width: 1399px;
    }
.main-navigation .menu, .main-navigation .menu ul {
    gap: 5px 10px !important;
}
a .opcionnes {
  margin: 2px;
  height: 280px;
}
  .text-administracion {
    font-size: 14px;
    padding-top: 15px;
  }
 #datos,.mapa img {
    height: 370px;
  }
	.mapa1{display: none;}
}
@media (min-width: 1400px) {
  .testingMediaQuerys:after {
    content: "min-width:1400px";
    color: black;
  }
  .carousel-inner img {
    height: 500px;
  }
	a .opcionnes {
  height: 240px;
}
  .text-administracion {
    font-size: 14px;
    padding-top: 15px;
  }
  #opc1, #opc2, #opc3, #opc4 {
    margin-right: 7px;
  }
  #datos {
    height: 350px;
  }
	.mapa2{display: none;}
}